Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Business Components
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oracle.jbo.jbotester
Class Res

    java.lang.Object
      |
      +--java.util.ResourceBundle
            |
            +--oracle.ide.util.ArrayResourceBundle
                  |
                  +--oracle.jbo.jbotester.Res

public class Res
extends oracle.ide.util.ArrayResourceBundle

Field Summary
`static int` | `ABOUT_DIALOG_RUNTIME_VERSION`
`static int` | `ABOUT_DIALOG_VERSION`
`static int` | `AM_DIALOG_AM_DEF_LABEL`
`static int` | `AM_DIALOG_AM_LABEL`
`static int` | `AM_DIALOG_AM_NAME_ERROR`
`static int` | `AM_DIALOG_TITLE`
`static int` | `ApplicationTypeStr`
`static int` | `APPMODULE_STR`
`static int` | `ATTR_DIALOG_ATTR_ASSOCIATED_ROW`
`static int` | `ATTR_DIALOG_ATTR_ASSOCIATED_ROWITERATOR`
`static int` | `ATTR_DIALOG_ATTR_DYNAMIC`
`static int` | `ATTR_DIALOG_ATTR_ENTITY_DERIVED`
`static int` | `ATTR_DIALOG_ATTR_PERSISTENT`
`static int` | `ATTR_DIALOG_ATTR_SQL_DERIVED`
`static int` | `ATTR_DIALOG_ATTR_TRANSIENT`
`static int` | `ATTR_DIALOG_ATTRIBUTE_KIND`
`static int` | `ATTR_DIALOG_COLUMN_NAME`
`static int` | `ATTR_DIALOG_INDEX`
`static int` | `ATTR_DIALOG_JAVA_TYPE`
`static int` | `ATTR_DIALOG_NAME`
`static int` | `ATTR_DIALOG_PRECISION`
`static int` | `ATTR_DIALOG_PRIMARY_KEY`
`static int` | `ATTR_DIALOG_PROPERTY`
`static int` | `ATTR_DIALOG_QUERIABLE`
`static int` | `ATTR_DIALOG_READONLY`
`static int` | `ATTR_DIALOG_SCALE`
`static int` | `ATTR_DIALOG_SQL_TYPE`
`static int` | `ATTR_DIALOG_UPDATEABLE`
`static int` | `ATTR_DIALOG_UPDATEABLE_FLAG`
`static int` | `ATTR_DIALOG_UPDATEABLE_WHL_NEW`
`static int` | `ATTR_DIALOG_VALUE`
`static int` | `bc4jConDefaultName`
`static int` | `bc4jConNameLabel`
`static int` | `CONFIG_DIALOG_TITLE`
`static int` | `CONFIG_PROP_PANEL_ADD`
`static int` | `CONFIG_PROP_PANEL_DEL`
`static int` | `CONFIG_PROP_PANEL_RESET`
`static int` | `CONNECT_DIALOG_APPMODULETAB`
`static int` | `CONNECT_DIALOG_CON_NAME_ERROR`
`static int` | `CONNECT_DIALOG_DEFBUTTON`
`static int` | `CONNECT_DIALOG_PACKAGE_ERROR`
`static int` | `CONNECT_DIALOG_PROPERTIESTAB` Identifies keys to access localizable object
`static int` | `CONNECT_DIALOG_SERVER_TYPE`
`static int` | `CONNECT_DIALOG_TITLE`
`static int` | `CONNECT_DIALOG_URL_LABEL`
`static int` | `CONNECT_DIALOG_USERNAME_LABEL`
`static int` | `CONNECT_INFO_AURORA`
`static int` | `CONNECT_INFO_EJB`
`static int` | `CONNECT_INFO_LOCAL`
`static int` | `CONNECT_INFO_NOT_CONNECTED`
`static int` | `CONNECT_INFO_VB`
`static int` | `CONNECT_INFO_VB_COLOCATE`
`static int` | `CONNECT_INFO_VB_REMOTE`
`static int` | `CONNECT_INFO_VB_USE_BIND`
`static int` | `CONNECT_INFO_WL`
`static int` | `CREATE_VO_ERROR`
`static int` | `DBConnectionStr`
`static int` | `DIALOG_CANCEL_BUTTON`
`static int` | `DIALOG_CLOSE_BUTTON`
`static int` | `DIALOG_CREATE_BUTTON`
`static int` | `DIALOG_HELP_BUTTON`
`static int` | `DIALOG_OK_BUTTON`
`static int` | `EJB_PANEL_CLIENT_JAR_PATH`
`static int` | `EJB_PANEL_CLIENT_JAR_PATH_ERROR`
`static int` | `ERROR_DIALOG_DETAIL`
`static int` | `ERROR_DIALOG_TITLE`
`static int` | `ERROR_DIALOG_TITLE_ERROR`
`static int` | `ERROR_INVALID_NUMBER`
`static int` | `ERROR_INVALID_ROOT_NODE`
`static int` | `httpConnectionStr`
`static int` | `iiopConnectionStr`
`static int` | `jdbcConnectionStr`
`static int` | `MAIN_MENU_ABOUT`
`static int` | `MAIN_MENU_COMMIT`
`static int` | `MAIN_MENU_CONNECT`
`static int` | `MAIN_MENU_CREATE`
`static int` | `MAIN_MENU_DISCONNECT`
`static int` | `MAIN_MENU_EXIT`
`static int` | `MAIN_MENU_FILE`
`static int` | `MAIN_MENU_HELP`
`static int` | `MAIN_MENU_HELP_CONTENT`
`static int` | `MAIN_MENU_OUTPUT`
`static int` | `MAIN_MENU_ROLLBACK`
`static int` | `MAIN_MENU_VIEW`
`static int` | `MAIN_MENU_XML`
`static int` | `MAIN_TITLE_CONNECTION`
`static int` | `MAIN_TITLE_HELP_FRAME`
`static int` | `MAIN_TITLE_OUTPUT_DIALOG`
`static int` | `MAIN_TITLE_XMLWINDOW`
`static int` | `MAIN_TOOLBAR_COMMIT`
`static int` | `MAIN_TOOLBAR_COMMIT_KEY`
`static int` | `MAIN_TOOLBAR_CONNECT`
`static int` | `MAIN_TOOLBAR_CONNECT_KEY`
`static int` | `MAIN_TOOLBAR_DISCONNECT`
`static int` | `MAIN_TOOLBAR_DISCONNECT_KEY`
`static int` | `MAIN_TOOLBAR_ROLLBACK`
`static int` | `MAIN_TOOLBAR_ROLLBACK_KEY`
`static int` | `MAIN_XMLDATA_CONFIRM`
`static int` | `MAIN_XMLDATA_WARNING`
`static int` | `NAVBAR_TOOLBAR_CLOSE`
`static int` | `NAVBAR_TOOLBAR_CLOSE_KEY`
`static int` | `NAVBAR_TOOLBAR_DELETE`
`static int` | `NAVBAR_TOOLBAR_DELETE_KEY`
`static int` | `NAVBAR_TOOLBAR_FIND`
`static int` | `NAVBAR_TOOLBAR_FIND_KEY`
`static int` | `NAVBAR_TOOLBAR_FIRST`
`static int` | `NAVBAR_TOOLBAR_FIRST_KEY`
`static int` | `NAVBAR_TOOLBAR_INSERT`
`static int` | `NAVBAR_TOOLBAR_INSERT_KEY`
`static int` | `NAVBAR_TOOLBAR_LAST`
`static int` | `NAVBAR_TOOLBAR_LAST_KEY`
`static int` | `NAVBAR_TOOLBAR_NEXT`
`static int` | `NAVBAR_TOOLBAR_NEXT_KEY`
`static int` | `NAVBAR_TOOLBAR_NEXT_PAGE`
`static int` | `NAVBAR_TOOLBAR_NEXT_PAGE_KEY`
`static int` | `NAVBAR_TOOLBAR_PREV`
`static int` | `NAVBAR_TOOLBAR_PREV_KEY`
`static int` | `NAVBAR_TOOLBAR_PREV_PAGE`
`static int` | `NAVBAR_TOOLBAR_PREV_PAGE_KEY`
`static int` | `NAVBAR_TOOLBAR_WINDOW`
`static int` | `NAVBAR_TOOLBAR_WINDOW_KEY`
`static int` | `NO_MORE_ELEMENT_ERROR`
`static int` | `NODE_ARGUMENT_NOT_CHILD_ERROR`
`static int` | `NODE_CHILD_IS_ANCESTOR`
`static int` | `NODE_HAS_NO_CHILDREN_ERROR`
`static int` | `NODE_NULL_CHILD`
`static int` | `NULL_ARGUMENT_ERROR`
`static int` | `OAS_PANEL_DAD`
`static int` | `OAS_PANEL_DAD_ERROR`
`static int` | `OUTPUT_DIALOG_SAVE_BUTTON`
`static int` | `PACKAGE_STR`
`static int` | `packageLabel`
`static int` | `PANEL_JNDI_PATH`
`static int` | `PANEL_JNDI_PATH_ERROR`
`static int` | `PASSWORD_DIALOG_PASSWORD`
`static int` | `PASSWORD_DIALOG_QUESTION`
`static int` | `PASSWORD_DIALOG_TITLE`
`static int` | `PASSWORD_DIALOG_USERNAME`
`static int` | `PROP_PANEL_DESCRIPTION`
`static int` | `STR_ACTIVATED`
`static int` | `STR_PASSIVATED`
`static int` | `STR_TXN_ID_`
`static int` | `TESTER_ABOUT_BOX`
`static int` | `TESTER_TITLE`
`static int` | `TREE_AMmemberNode`
`static int` | `TREE_amProperties`
`static int` | `TREE_CANNOT_REMOVE_AM_ERROR`
`static int` | `TREE_CREATE_VL_ERROR`
`static int` | `TREE_MENU_CREATE_AM`
`static int` | `TREE_MENU_CREATE_VL`
`static int` | `TREE_MENU_CREATE_VO`
`static int` | `TREE_MENU_EXECUTE`
`static int` | `TREE_MENU_FIND`
`static int` | `TREE_MENU_PROPERTIES`
`static int` | `TREE_MENU_REMOVE`
`static int` | `TREE_MENU_SHOW`
`static int` | `TREE_PANEL_EMPTY_NODE`
`static int` | `TREE_STATUS_LINE_DEFINITION`
`static int` | `TREE_STATUS_LINE_NAME`
`static int` | `TREE_VLmemberNode`
`static int` | `TREE_vlProperties`
`static int` | `TREE_VOmemberNode`
`static int` | `TREE_voProperties`
`static int` | `VB_PANEL_GATE_KEEPER_LABEL`
`static int` | `VB_PANEL_HOST_NAME_LABEL`
`static int` | `VB_PANEL_NS_ROOT_ERROR`
`static int` | `VB_PANEL_NS_ROOT_LABEL`
`static int` | `VB_PANEL_ORB_TYPE_LABEL`
`static int` | `VB_PANEL_USE_BIND`
`static int` | `VB_PANEL_USE_COLOCATED`
`static int` | `VB_PANEL_USE_REMOTE`
`static int` | `VC_DIALOG_CRITERIA_TAB`
`static int` | `VC_DIALOG_FIND_BUTTON`
`static int` | `VC_DIALOG_HINT_LABEL`
`static int` | `VC_DIALOG_OR_BUTTON`
`static int` | `VC_DIALOG_OR_TAB`
`static int` | `VC_DIALOG_REMOVE_BUTTON`
`static int` | `VC_DIALOG_REMOVEALL_BUTTON`
`static int` | `VC_DIALOG_TITLE`
`static int` | `VL_DIALOG_CREATION_TYPE`
`static int` | `VL_DIALOG_DEFINITION`
`static int` | `VL_DIALOG_DETAIL_VO`
`static int` | `VL_DIALOG_DETAIL_VO_NAME_ERROR`
`static int` | `VL_DIALOG_EA_DEF`
`static int` | `VL_DIALOG_ENTITY_ASSOC`
`static int` | `VL_DIALOG_ENTITY_ASSOC_ERROR`
`static int` | `VL_DIALOG_MASTER_VO`
`static int` | `VL_DIALOG_MASTER_VO_NAME_ERROR`
`static int` | `VL_DIALOG_TITLE`
`static int` | `VL_DIALOG_VL_DEF`
`static int` | `VL_DIALOG_VL_DEFINITION_ERROR`
`static int` | `VL_DIALOG_VL_NAME`
`static int` | `VL_DIALOG_VL_NAME_ERROR`
`static int` | `VO_DIALOG_CREATION_TYPE`
`static int` | `VO_DIALOG_DEFINITION`
`static int` | `VO_DIALOG_DEFINITION_ERROR`
`static int` | `VO_DIALOG_ENTITY_ERROR`
`static int` | `VO_DIALOG_ENTITY_NAME`
`static int` | `VO_DIALOG_FROM_ERROR`
`static int` | `VO_DIALOG_FROM_QUERY_CLAUSE`
`static int` | `VO_DIALOG_FROM_SQL_STMT`
`static int` | `VO_DIALOG_FROM_VIEW_DEF`
`static int` | `VO_DIALOG_SELECT_ERROR`
`static int` | `VO_DIALOG_SQL_ERROR`
`static int` | `VO_DIALOG_SQL_FROM`
`static int` | `VO_DIALOG_SQL_ORDERBY`
`static int` | `VO_DIALOG_SQL_SELECT`
`static int` | `VO_DIALOG_SQL_STMT`
`static int` | `VO_DIALOG_SQL_WHERE`
`static int` | `VO_DIALOG_TITLE`
`static int` | `VO_DIALOG_VO_NAME`
`static int` | `WL_PANEL_HOST_ERROR`
`static int` | `WL_PANEL_PORT`
`static int` | `WL_PANEL_PORT_ERROR`

Fields inherited from class oracle.ide.util.ArrayResourceBundle
`contents`

Fields inherited from class java.util.ResourceBundle
`parent`

Constructor Summary
`Res()`

Method Summary
`static java.lang.String` | `format(int index, java.lang.Object param1)`
`static java.lang.String` | `format(int index, java.lang.Object param1, java.lang.Object param2)`
`static java.lang.String` | `format(int index, java.lang.Object param1, java.lang.Object param2, java.lang.Object param3)`
`static javax.swing.KeyStroke` | `getAccelerator(int key)`
`static char` | `getChar(int key)` Gets the character associated with the specified resource id.
`protected java.lang.Object[]` | `getContents()` Gets the localizable objects
`static javax.swing.Icon` | `getIcon(int key)`
`static java.lang.Integer` | `getInteger(int key)`
`static char` | `getMnemonic(int key)`
`static java.lang.Object` | `getObj(int key)` Gets the object associated with the specified resource id.
`static java.lang.String` | `getStr(int key)` Deprecated. - replace with getString
`static java.lang.String` | `getString(int key)` Gets the string associated with the specified resource id.

Methods inherited from class oracle.ide.util.ArrayResourceBundle
`getKeys, getObject, getStringArray, handleGetObject`

Methods inherited from class java.util.ResourceBundle
`getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, setParent`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CONNECT_DIALOG_PROPERTIESTAB

    public static final int CONNECT_DIALOG_PROPERTIESTAB

  Identifies keys to access localizable object

### DIALOG_CANCEL_BUTTON

    public static final int DIALOG_CANCEL_BUTTON

### CONNECT_INFO_NOT_CONNECTED

    public static final int CONNECT_INFO_NOT_CONNECTED

### VO_DIALOG_SQL_ERROR

    public static final int VO_DIALOG_SQL_ERROR

### VO_DIALOG_FROM_QUERY_CLAUSE

    public static final int VO_DIALOG_FROM_QUERY_CLAUSE

### VC_DIALOG_OR_TAB

    public static final int VC_DIALOG_OR_TAB

### ATTR_DIALOG_PROPERTY

    public static final int ATTR_DIALOG_PROPERTY

### OAS_PANEL_DAD

    public static final int OAS_PANEL_DAD

### ATTR_DIALOG_UPDATEABLE

    public static final int ATTR_DIALOG_UPDATEABLE

### AM_DIALOG_AM_NAME_ERROR

    public static final int AM_DIALOG_AM_NAME_ERROR

### CONNECT_INFO_VB_COLOCATE

    public static final int CONNECT_INFO_VB_COLOCATE

### NAVBAR_TOOLBAR_INSERT

    public static final int NAVBAR_TOOLBAR_INSERT

### CONFIG_PROP_PANEL_DEL

    public static final int CONFIG_PROP_PANEL_DEL

### VO_DIALOG_SQL_FROM

    public static final int VO_DIALOG_SQL_FROM

### VL_DIALOG_ENTITY_ASSOC

    public static final int VL_DIALOG_ENTITY_ASSOC

### MAIN_XMLDATA_WARNING

    public static final int MAIN_XMLDATA_WARNING

### MAIN_MENU_COMMIT

    public static final int MAIN_MENU_COMMIT

### VO_DIALOG_SELECT_ERROR

    public static final int VO_DIALOG_SELECT_ERROR

### VO_DIALOG_FROM_ERROR

    public static final int VO_DIALOG_FROM_ERROR

### ATTR_DIALOG_SCALE

    public static final int ATTR_DIALOG_SCALE

### VL_DIALOG_VL_NAME

    public static final int VL_DIALOG_VL_NAME

### CONNECT_DIALOG_URL_LABEL

    public static final int CONNECT_DIALOG_URL_LABEL

### TESTER_TITLE

    public static final int TESTER_TITLE

### ABOUT_DIALOG_RUNTIME_VERSION

    public static final int ABOUT_DIALOG_RUNTIME_VERSION

### ATTR_DIALOG_ATTR_ENTITY_DERIVED

    public static final int ATTR_DIALOG_ATTR_ENTITY_DERIVED

### ATTR_DIALOG_ATTR_ASSOCIATED_ROWITERATOR

    public static final int ATTR_DIALOG_ATTR_ASSOCIATED_ROWITERATOR

### VB_PANEL_HOST_NAME_LABEL

    public static final int VB_PANEL_HOST_NAME_LABEL

### ATTR_DIALOG_COLUMN_NAME

    public static final int ATTR_DIALOG_COLUMN_NAME

### TREE_VLmemberNode

    public static final int TREE_VLmemberNode

### VL_DIALOG_EA_DEF

    public static final int VL_DIALOG_EA_DEF

### MAIN_MENU_CONNECT

    public static final int MAIN_MENU_CONNECT

### CREATE_VO_ERROR

    public static final int CREATE_VO_ERROR

### ERROR_DIALOG_DETAIL

    public static final int ERROR_DIALOG_DETAIL

### TREE_MENU_CREATE_AM

    public static final int TREE_MENU_CREATE_AM

### TREE_MENU_EXECUTE

    public static final int TREE_MENU_EXECUTE

### VL_DIALOG_DETAIL_VO_NAME_ERROR

    public static final int VL_DIALOG_DETAIL_VO_NAME_ERROR

### VL_DIALOG_MASTER_VO

    public static final int VL_DIALOG_MASTER_VO

### CONNECT_DIALOG_USERNAME_LABEL

    public static final int CONNECT_DIALOG_USERNAME_LABEL

### PROP_PANEL_DESCRIPTION

    public static final int PROP_PANEL_DESCRIPTION

### NAVBAR_TOOLBAR_WINDOW_KEY

    public static final int NAVBAR_TOOLBAR_WINDOW_KEY

### VB_PANEL_USE_COLOCATED

    public static final int VB_PANEL_USE_COLOCATED

### TREE_CREATE_VL_ERROR

    public static final int TREE_CREATE_VL_ERROR

### VC_DIALOG_HINT_LABEL

    public static final int VC_DIALOG_HINT_LABEL

### NAVBAR_TOOLBAR_LAST_KEY

    public static final int NAVBAR_TOOLBAR_LAST_KEY

### VL_DIALOG_VL_NAME_ERROR

    public static final int VL_DIALOG_VL_NAME_ERROR

### ERROR_INVALID_ROOT_NODE

    public static final int ERROR_INVALID_ROOT_NODE

### CONFIG_PROP_PANEL_ADD

    public static final int CONFIG_PROP_PANEL_ADD

### VC_DIALOG_OR_BUTTON

    public static final int VC_DIALOG_OR_BUTTON

### VL_DIALOG_DETAIL_VO

    public static final int VL_DIALOG_DETAIL_VO

### VB_PANEL_NS_ROOT_LABEL

    public static final int VB_PANEL_NS_ROOT_LABEL

### ATTR_DIALOG_READONLY

    public static final int ATTR_DIALOG_READONLY

### NAVBAR_TOOLBAR_NEXT_PAGE

    public static final int NAVBAR_TOOLBAR_NEXT_PAGE

### EJB_PANEL_CLIENT_JAR_PATH_ERROR

    public static final int EJB_PANEL_CLIENT_JAR_PATH_ERROR

### ATTR_DIALOG_UPDATEABLE_WHL_NEW

    public static final int ATTR_DIALOG_UPDATEABLE_WHL_NEW

### NAVBAR_TOOLBAR_FIND

    public static final int NAVBAR_TOOLBAR_FIND

### MAIN_TITLE_XMLWINDOW

    public static final int MAIN_TITLE_XMLWINDOW

### ATTR_DIALOG_INDEX

    public static final int ATTR_DIALOG_INDEX

### TREE_MENU_FIND

    public static final int TREE_MENU_FIND

### CONNECT_INFO_VB_REMOTE

    public static final int CONNECT_INFO_VB_REMOTE

### NAVBAR_TOOLBAR_DELETE_KEY

    public static final int NAVBAR_TOOLBAR_DELETE_KEY

### VL_DIALOG_CREATION_TYPE

    public static final int VL_DIALOG_CREATION_TYPE

### ATTR_DIALOG_ATTR_ASSOCIATED_ROW

    public static final int ATTR_DIALOG_ATTR_ASSOCIATED_ROW

### VO_DIALOG_SQL_ORDERBY

    public static final int VO_DIALOG_SQL_ORDERBY

### ATTR_DIALOG_SQL_TYPE

    public static final int ATTR_DIALOG_SQL_TYPE

### ATTR_DIALOG_UPDATEABLE_FLAG

    public static final int ATTR_DIALOG_UPDATEABLE_FLAG

### PASSWORD_DIALOG_TITLE

    public static final int PASSWORD_DIALOG_TITLE

### NAVBAR_TOOLBAR_FIRST_KEY

    public static final int NAVBAR_TOOLBAR_FIRST_KEY

### NODE_ARGUMENT_NOT_CHILD_ERROR

    public static final int NODE_ARGUMENT_NOT_CHILD_ERROR

### VO_DIALOG_DEFINITION

    public static final int VO_DIALOG_DEFINITION

### VB_PANEL_USE_REMOTE

    public static final int VB_PANEL_USE_REMOTE

### PACKAGE_STR

    public static final int PACKAGE_STR

### ATTR_DIALOG_ATTR_SQL_DERIVED

    public static final int ATTR_DIALOG_ATTR_SQL_DERIVED

### CONNECT_INFO_VB_USE_BIND

    public static final int CONNECT_INFO_VB_USE_BIND

### PANEL_JNDI_PATH_ERROR

    public static final int PANEL_JNDI_PATH_ERROR

### OAS_PANEL_DAD_ERROR

    public static final int OAS_PANEL_DAD_ERROR

### CONNECT_DIALOG_CON_NAME_ERROR

    public static final int CONNECT_DIALOG_CON_NAME_ERROR

### NAVBAR_TOOLBAR_NEXT

    public static final int NAVBAR_TOOLBAR_NEXT

### ATTR_DIALOG_PRECISION

    public static final int ATTR_DIALOG_PRECISION

### MAIN_TITLE_OUTPUT_DIALOG

    public static final int MAIN_TITLE_OUTPUT_DIALOG

### MAIN_TITLE_CONNECTION

    public static final int MAIN_TITLE_CONNECTION

### VL_DIALOG_ENTITY_ASSOC_ERROR

    public static final int VL_DIALOG_ENTITY_ASSOC_ERROR

### CONNECT_DIALOG_APPMODULETAB

    public static final int CONNECT_DIALOG_APPMODULETAB

### NAVBAR_TOOLBAR_PREV_PAGE

    public static final int NAVBAR_TOOLBAR_PREV_PAGE

### VB_PANEL_ORB_TYPE_LABEL

    public static final int VB_PANEL_ORB_TYPE_LABEL

### NAVBAR_TOOLBAR_PREV_PAGE_KEY

    public static final int NAVBAR_TOOLBAR_PREV_PAGE_KEY

### EJB_PANEL_CLIENT_JAR_PATH

    public static final int EJB_PANEL_CLIENT_JAR_PATH

### MAIN_MENU_HELP_CONTENT

    public static final int MAIN_MENU_HELP_CONTENT

### AM_DIALOG_AM_DEF_LABEL

    public static final int AM_DIALOG_AM_DEF_LABEL

### MAIN_MENU_ABOUT

    public static final int MAIN_MENU_ABOUT

### VO_DIALOG_SQL_WHERE

    public static final int VO_DIALOG_SQL_WHERE

### VO_DIALOG_CREATION_TYPE

    public static final int VO_DIALOG_CREATION_TYPE

### CONNECT_DIALOG_TITLE

    public static final int CONNECT_DIALOG_TITLE

### NAVBAR_TOOLBAR_CLOSE

    public static final int NAVBAR_TOOLBAR_CLOSE

### VO_DIALOG_TITLE

    public static final int VO_DIALOG_TITLE

### MAIN_TITLE_HELP_FRAME

    public static final int MAIN_TITLE_HELP_FRAME

### MAIN_TOOLBAR_COMMIT

    public static final int MAIN_TOOLBAR_COMMIT

### NODE_NULL_CHILD

    public static final int NODE_NULL_CHILD

### CONNECT_DIALOG_PACKAGE_ERROR

    public static final int CONNECT_DIALOG_PACKAGE_ERROR

### NAVBAR_TOOLBAR_FIND_KEY

    public static final int NAVBAR_TOOLBAR_FIND_KEY

### PASSWORD_DIALOG_USERNAME

    public static final int PASSWORD_DIALOG_USERNAME

### DIALOG_CREATE_BUTTON

    public static final int DIALOG_CREATE_BUTTON

### VC_DIALOG_CRITERIA_TAB

    public static final int VC_DIALOG_CRITERIA_TAB

### VB_PANEL_GATE_KEEPER_LABEL

    public static final int VB_PANEL_GATE_KEEPER_LABEL

### NAVBAR_TOOLBAR_NEXT_PAGE_KEY

    public static final int NAVBAR_TOOLBAR_NEXT_PAGE_KEY

### VC_DIALOG_REMOVE_BUTTON

    public static final int VC_DIALOG_REMOVE_BUTTON

### ATTR_DIALOG_JAVA_TYPE

    public static final int ATTR_DIALOG_JAVA_TYPE

### MAIN_TOOLBAR_CONNECT_KEY

    public static final int MAIN_TOOLBAR_CONNECT_KEY

### TREE_vlProperties

    public static final int TREE_vlProperties

### MAIN_TOOLBAR_DISCONNECT_KEY

    public static final int MAIN_TOOLBAR_DISCONNECT_KEY

### CONNECT_INFO_EJB

    public static final int CONNECT_INFO_EJB

### NULL_ARGUMENT_ERROR

    public static final int NULL_ARGUMENT_ERROR

### STR_ACTIVATED

    public static final int STR_ACTIVATED

### bc4jConDefaultName

    public static final int bc4jConDefaultName

### VL_DIALOG_DEFINITION

    public static final int VL_DIALOG_DEFINITION

### ABOUT_DIALOG_VERSION

    public static final int ABOUT_DIALOG_VERSION

### PANEL_JNDI_PATH

    public static final int PANEL_JNDI_PATH

### VO_DIALOG_DEFINITION_ERROR

    public static final int VO_DIALOG_DEFINITION_ERROR

### TREE_AMmemberNode

    public static final int TREE_AMmemberNode

### ATTR_DIALOG_VALUE

    public static final int ATTR_DIALOG_VALUE

### TREE_MENU_CREATE_VO

    public static final int TREE_MENU_CREATE_VO

### NAVBAR_TOOLBAR_WINDOW

    public static final int NAVBAR_TOOLBAR_WINDOW

### NAVBAR_TOOLBAR_LAST

    public static final int NAVBAR_TOOLBAR_LAST

### DIALOG_CLOSE_BUTTON

    public static final int DIALOG_CLOSE_BUTTON

### TREE_MENU_CREATE_VL

    public static final int TREE_MENU_CREATE_VL

### VO_DIALOG_FROM_SQL_STMT

    public static final int VO_DIALOG_FROM_SQL_STMT

### MAIN_MENU_EXIT

    public static final int MAIN_MENU_EXIT

### ATTR_DIALOG_NAME

    public static final int ATTR_DIALOG_NAME

### CONFIG_PROP_PANEL_RESET

    public static final int CONFIG_PROP_PANEL_RESET

### MAIN_MENU_FILE

    public static final int MAIN_MENU_FILE

### APPMODULE_STR

    public static final int APPMODULE_STR

### VO_DIALOG_VO_NAME

    public static final int VO_DIALOG_VO_NAME

### ATTR_DIALOG_ATTR_DYNAMIC

    public static final int ATTR_DIALOG_ATTR_DYNAMIC

### STR_PASSIVATED

    public static final int STR_PASSIVATED

### ERROR_DIALOG_TITLE

    public static final int ERROR_DIALOG_TITLE

### NAVBAR_TOOLBAR_FIRST

    public static final int NAVBAR_TOOLBAR_FIRST

### NAVBAR_TOOLBAR_DELETE

    public static final int NAVBAR_TOOLBAR_DELETE

### MAIN_MENU_HELP

    public static final int MAIN_MENU_HELP

### TREE_STATUS_LINE_DEFINITION

    public static final int TREE_STATUS_LINE_DEFINITION

### VL_DIALOG_VL_DEFINITION_ERROR

    public static final int VL_DIALOG_VL_DEFINITION_ERROR

### iiopConnectionStr

    public static final int iiopConnectionStr

### CONFIG_DIALOG_TITLE

    public static final int CONFIG_DIALOG_TITLE

### VB_PANEL_USE_BIND

    public static final int VB_PANEL_USE_BIND

### TREE_VOmemberNode

    public static final int TREE_VOmemberNode

### jdbcConnectionStr

    public static final int jdbcConnectionStr

### TREE_PANEL_EMPTY_NODE

    public static final int TREE_PANEL_EMPTY_NODE

### OUTPUT_DIALOG_SAVE_BUTTON

    public static final int OUTPUT_DIALOG_SAVE_BUTTON

### ATTR_DIALOG_ATTRIBUTE_KIND

    public static final int ATTR_DIALOG_ATTRIBUTE_KIND

### TESTER_ABOUT_BOX

    public static final int TESTER_ABOUT_BOX

### VL_DIALOG_TITLE

    public static final int VL_DIALOG_TITLE

### VO_DIALOG_ENTITY_ERROR

    public static final int VO_DIALOG_ENTITY_ERROR

### STR_TXN_ID_

    public static final int STR_TXN_ID_

### CONNECT_DIALOG_SERVER_TYPE

    public static final int CONNECT_DIALOG_SERVER_TYPE

### ATTR_DIALOG_QUERIABLE

    public static final int ATTR_DIALOG_QUERIABLE

### TREE_STATUS_LINE_NAME

    public static final int TREE_STATUS_LINE_NAME

### CONNECT_INFO_LOCAL

    public static final int CONNECT_INFO_LOCAL

### NAVBAR_TOOLBAR_CLOSE_KEY

    public static final int NAVBAR_TOOLBAR_CLOSE_KEY

### CONNECT_INFO_WL

    public static final int CONNECT_INFO_WL

### MAIN_MENU_DISCONNECT

    public static final int MAIN_MENU_DISCONNECT

### NAVBAR_TOOLBAR_PREV

    public static final int NAVBAR_TOOLBAR_PREV

### NAVBAR_TOOLBAR_NEXT_KEY

    public static final int NAVBAR_TOOLBAR_NEXT_KEY

### ATTR_DIALOG_PRIMARY_KEY

    public static final int ATTR_DIALOG_PRIMARY_KEY

### MAIN_TOOLBAR_ROLLBACK_KEY

    public static final int MAIN_TOOLBAR_ROLLBACK_KEY

### ERROR_DIALOG_TITLE_ERROR

    public static final int ERROR_DIALOG_TITLE_ERROR

### NAVBAR_TOOLBAR_PREV_KEY

    public static final int NAVBAR_TOOLBAR_PREV_KEY

### VC_DIALOG_REMOVEALL_BUTTON

    public static final int VC_DIALOG_REMOVEALL_BUTTON

### TREE_CANNOT_REMOVE_AM_ERROR

    public static final int TREE_CANNOT_REMOVE_AM_ERROR

### VL_DIALOG_MASTER_VO_NAME_ERROR

    public static final int VL_DIALOG_MASTER_VO_NAME_ERROR

### CONNECT_DIALOG_DEFBUTTON

    public static final int CONNECT_DIALOG_DEFBUTTON

### MAIN_TOOLBAR_ROLLBACK

    public static final int MAIN_TOOLBAR_ROLLBACK

### CONNECT_INFO_AURORA

    public static final int CONNECT_INFO_AURORA

### CONNECT_INFO_VB

    public static final int CONNECT_INFO_VB

### MAIN_MENU_ROLLBACK

    public static final int MAIN_MENU_ROLLBACK

### MAIN_MENU_XML

    public static final int MAIN_MENU_XML

### ERROR_INVALID_NUMBER

    public static final int ERROR_INVALID_NUMBER

### VC_DIALOG_TITLE

    public static final int VC_DIALOG_TITLE

### VO_DIALOG_ENTITY_NAME

    public static final int VO_DIALOG_ENTITY_NAME

### DIALOG_OK_BUTTON

    public static final int DIALOG_OK_BUTTON

### packageLabel

    public static final int packageLabel

### NODE_HAS_NO_CHILDREN_ERROR

    public static final int NODE_HAS_NO_CHILDREN_ERROR

### MAIN_TOOLBAR_CONNECT

    public static final int MAIN_TOOLBAR_CONNECT

### PASSWORD_DIALOG_PASSWORD

    public static final int PASSWORD_DIALOG_PASSWORD

### MAIN_TOOLBAR_DISCONNECT

    public static final int MAIN_TOOLBAR_DISCONNECT

### WL_PANEL_PORT

    public static final int WL_PANEL_PORT

### DIALOG_HELP_BUTTON

    public static final int DIALOG_HELP_BUTTON

### NAVBAR_TOOLBAR_INSERT_KEY

    public static final int NAVBAR_TOOLBAR_INSERT_KEY

### VO_DIALOG_SQL_SELECT

    public static final int VO_DIALOG_SQL_SELECT

### AM_DIALOG_AM_LABEL

    public static final int AM_DIALOG_AM_LABEL

### MAIN_XMLDATA_CONFIRM

    public static final int MAIN_XMLDATA_CONFIRM

### ATTR_DIALOG_ATTR_PERSISTENT

    public static final int ATTR_DIALOG_ATTR_PERSISTENT

### NODE_CHILD_IS_ANCESTOR

    public static final int NODE_CHILD_IS_ANCESTOR

### TREE_amProperties

    public static final int TREE_amProperties

### MAIN_MENU_CREATE

    public static final int MAIN_MENU_CREATE

### VL_DIALOG_VL_DEF

    public static final int VL_DIALOG_VL_DEF

### VO_DIALOG_SQL_STMT

    public static final int VO_DIALOG_SQL_STMT

### AM_DIALOG_TITLE

    public static final int AM_DIALOG_TITLE

### MAIN_MENU_VIEW

    public static final int MAIN_MENU_VIEW

### NO_MORE_ELEMENT_ERROR

    public static final int NO_MORE_ELEMENT_ERROR

### VC_DIALOG_FIND_BUTTON

    public static final int VC_DIALOG_FIND_BUTTON

### PASSWORD_DIALOG_QUESTION

    public static final int PASSWORD_DIALOG_QUESTION

### TREE_MENU_SHOW

    public static final int TREE_MENU_SHOW

### TREE_MENU_PROPERTIES

    public static final int TREE_MENU_PROPERTIES

### MAIN_TOOLBAR_COMMIT_KEY

    public static final int MAIN_TOOLBAR_COMMIT_KEY

### ATTR_DIALOG_ATTR_TRANSIENT

    public static final int ATTR_DIALOG_ATTR_TRANSIENT

### ApplicationTypeStr

    public static final int ApplicationTypeStr

### WL_PANEL_PORT_ERROR

    public static final int WL_PANEL_PORT_ERROR

### WL_PANEL_HOST_ERROR

    public static final int WL_PANEL_HOST_ERROR

### TREE_voProperties

    public static final int TREE_voProperties

### httpConnectionStr

    public static final int httpConnectionStr

### VB_PANEL_NS_ROOT_ERROR

    public static final int VB_PANEL_NS_ROOT_ERROR

### TREE_MENU_REMOVE

    public static final int TREE_MENU_REMOVE

### bc4jConNameLabel

    public static final int bc4jConNameLabel

### MAIN_MENU_OUTPUT

    public static final int MAIN_MENU_OUTPUT

### DBConnectionStr

    public static final int DBConnectionStr

### VO_DIALOG_FROM_VIEW_DEF

    public static final int VO_DIALOG_FROM_VIEW_DEF

Constructor Detail

### Res

    public Res()

Method Detail

### getObj

    public static java.lang.Object getObj(int key)

  Gets the object associated with the specified resource id. By convention all LRB's should implement a getObj static method similar to the one below.

### getStr

    public static java.lang.String getStr(int key)

  Deprecated. - replace with getString

  Gets the string associated with the specified resource id. By convention all LRB's should implement a getStr static method similar to the one below.
  See Also:
    `getString(int)`

### getString

    public static java.lang.String getString(int key)

  Gets the string associated with the specified resource id. By convention all LRB's should implement a getStr static method similar to the one below. (Same as getStr)

### getChar

    public static char getChar(int key)

  Gets the character associated with the specified resource id. By convention all LRB's should implement a getChar static method similar to the one below.

### getInteger

    public static java.lang.Integer getInteger(int key)

### getMnemonic

    public static char getMnemonic(int key)

### getAccelerator

    public static javax.swing.KeyStroke getAccelerator(int key)

### getIcon

    public static javax.swing.Icon getIcon(int key)

### format

    public static java.lang.String format(int index,
                                          java.lang.Object param1)

### format

    public static java.lang.String format(int index,
                                          java.lang.Object param1,
                                          java.lang.Object param2)

### format

    public static java.lang.String format(int index,
                                          java.lang.Object param1,
                                          java.lang.Object param2,
                                          java.lang.Object param3)

### getContents

    protected java.lang.Object[] getContents()

  Gets the localizable objects
  Overrides:
    getContents in class oracle.ide.util.ArrayResourceBundle

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Business Components
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD